Meldung beim Ausführen von LiveUpdate in Norton Internet Security 4 oder Norton AntiVirus 11 für Mac: "Zum Anzeigen dieser Web-Inhalte müssen Sie Java Runtime Environment installieren"

Dieser Fehler tritt auf, wenn Sie LiveUpdate in Norton Internet Security 4 oder Norton AntiVirus 11 unter Mac OS X 10.10.x ausführen. Außerdem gibt LiveUpdate folgendes Popup aus: "Fehler beim Aktualisieren".

Wenn Sie Mac OS X 10.6.8 auf Mac OS X 10.10.x (Yosemite) aktualisieren und Norton Internet Security 4 oder Norton AntiVirus 11 ist installiert, ist Norton nicht mehr kompatibel.

Damit der Schutz für den Mac weiterhin gegeben ist, sollten Sie auf Norton Security aktualisieren. Norton Security schützt Geräte und ermöglicht das Verwalten der Installationen aus einem praktischen Online-Konto.

Wenn Sie Fragen zu Norton Security haben, wenden Sie sich an Norton-Support.

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Haben Ihnen diese Informationen weitergeholfen?

DocID: v106591237_EndUserProfile_de_de
Betriebssystem: Mac OS X 10.10.x
Zuletzt bearbeitet: 01/04/2015